.partners-wrapper {
  position: relative;
  background-image: url('../images/top-left-partners.png'),
                    url('../images/bottom-right-partners.png');
  background-position: 0 0 ,
                       100% 100%;
  background-repeat: no-repeat,
                     no-repeat;
}
.partners-grid-wrapper {
  height: 100%;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  @media(max-width: 767px) {
    margin-top: -100px;
  }
}
.azadir {
  img{
    padding: 16px;
  }
}
.partners-title {
  h1 {
    color: $blue;
    letter-spacing: 20px;
    text-transform: uppercase;
    font-family: "HelveticaNeue-CondensedBold";
    font-size: 30px;
    margin-top: 0;
    margin-bottom: 20px;
  }
}
.partners-grid-item li:last-child {
  text-align: left;
}
.grid-know-more {
  a{
    font-family: "HelveticaNeue";
    font-size: 14px;
    color: $blue;
    cursor: pointer;
  }
  span{
    text-transform: uppercase;
    display: block;
    font-family: "HelveticaNeue-CondensedBold";
    font-size: 20px;
  }
}
.partners-grid-item + .partners-grid-item {
  border-top: 1px solid rgba(0, 83 , 126 , 0.05);
}
.partners-grid-item{
  width: 90%;
  margin: 0 auto;
  ul {
    margin: 0;
     padding-left: 0px;
    list-style: none;
    li {
        display: flex;
        justify-content: center;
        align-items: center;
        width: 16.6%;
        height: 180px;
        text-align: center;
        float: left;
      // border-left: 1px solid rgba(0, 83 , 126 , 0.05);
    }
    li + li {
      border-left: 1px solid rgba(0, 83 , 126 , 0.05);
      // border-bottom: 1px solid rgba(0, 83 , 126 , 0.05);
    }
    .grid-item{
      border: none;
    }
    .grid-row{
      border-bottom: 1px solid rgba(0, 83 , 126 , 0.05);
    }
  }
}
 @media  screen
  and (min-width: 320px)
  and (max-width: 767px){
  .partners-grid-item{
    img {
      max-width: 100px;
    }
    ul {
      display: inline;
      vertical-align: middle;
      li{
        border: none;
        height: auto;
      }
      .grid-row{
        border: none;
      }
    }
  }
}
